/* IMAGEOX */
.imageBox {
	position:relative;
	width:100%;height:280px;
	float:left;
	overflow:hidden;
	margin-right:30px;
}

.figure {
	position:absolute;
	bottom:0;left:0;
	padding:5px;
	margin:5px;
	background:white;
}

/* transition fadeIn */

.imageBox .tr-opacity {
	opacity:0;
	-webkit-transition:opacity 0.5s;
	-moz-transition:opacity 0.5s;
	-o-transition:opacity 0.5s;
	transition:opacity 0.5s;
}
.imageBox:hover .tr-opacity {
	opacity:1;
}

/* transition slideIn */

.imageBox .tr-slideIn {
	bottom:-220px;
	width:98%;height:260px;
	margin:0;
	padding:1%;
	padding-top:10px;
	opacity:0.8;	
	background:#FFFFFF;
	color:#000000;
	-webkit-transition:all 0.8s;
	-moz-transition:all 0.8s;
	-o-transition:all 0.8s;
	transition:all 0.8s;
	font-family:Helvetica,Arial,Verdana,sans-serif;font-size:14px;font-style:normal;font-weight:normal;text-decoration:none;color:#000000;
}
.imageBox:hover .tr-slideIn {
	bottom:0;
}


		.SlideshowImage
		{
			width: 418px;
			opacity: 0;
			position: absolute;
		}
		.SlideshowActive
		{
			opacity: 1;
		}



		
